<!doctype html>
<html lang="en">

<head>
    <title>Title</title>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <!-- bai1 -->
    <div class="container py-5">
        <h1>Quản lý tuyển sinh</h1>
        <div class="form-group">
            <input type="text" class="form-control" id="txt-score-default" placeholder="Điểm chuẩn">
        </div>
        <div class="form-group">
            <select class="form-control" id="txt-area">
                <option value="">Chọn khu vực</option>
                <option value="2">A</option>
                <option value="1">B</option>
                <option value="0.5">C</option>
            </select>
        </div>
        <div class="form-group">
            <select class="form-control" id="txt-object">
                <option value="">Chọn đối tượng</option>
                <option value="2.5">1</option>
                <option value="1.5">2</option>
                <option value="1">3</option>
            </select>
        </div>
        <div class="form-group">
            <input type="text" class="form-control" id="txt-score-1" placeholder="Điểm môn thứ 1">
        </div>
        <div class="form-group">
            <input type="text" class="form-control" id="txt-score-2" placeholder="Điểm môn thứ 2">
        </div>
        <div class="form-group">
            <input type="text" class="form-control" id="txt-score-3" placeholder="Điểm môn thứ 3">
        </div>
        <button onclick="outcome()" class="btn btn-danger">Kết quả</button>
        <div id="result"></div>
    </div>
    <!-- bai2 -->
    <div class="container py-5">
        <h1>Tính tiền điện</h1>
        <div class="form-group">
          <input type="text"
            class="form-control"  id="txt-name"  placeholder="Nhập họ tên">
        </div>
        <div class="form-group">
            <input type="text"
              class="form-control"  id="txt-number-kw"  placeholder="Nhập số kw">
          </div>
          <button onclick="receipt()" class="btn btn-danger">Tính tiền điện</button>
        <div id="receipt"></div>
    </div>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
    <!-- JS -->
    <script src="./index.js"></script>
</body>

</html>